<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="40088" dateMiseAJour="2024-12-27" id="prudhommes-40088-01" idPresta="4cac9e5f293594648a000262" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Dax</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>55 AVENUE VICTOR HUGO</Ligne>
        <CodePostal>40100</CodePostal>
        <NomCommune>DAX</NomCommune>
        <Localisation>
            <Latitude>43.702722</Latitude>
            <Longitude>-1.052582</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 24 26 34 00</Téléphone>
        <Télécopie>05 58 90 86 95</Télécopie>
        <Email>cph-dax@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>40002</commune>
        <commune>40003</commune>
        <commune>40004</commune>
        <commune>40007</commune>
        <commune>40011</commune>
        <commune>40018</commune>
        <commune>40021</commune>
        <commune>40023</commune>
        <commune>40027</commune>
        <commune>40028</commune>
        <commune>40031</commune>
        <commune>40034</commune>
        <commune>40035</commune>
        <commune>40036</commune>
        <commune>40038</commune>
        <commune>40040</commune>
        <commune>40041</commune>
        <commune>40042</commune>
        <commune>40044</commune>
        <commune>40047</commune>
        <commune>40054</commune>
        <commune>40059</commune>
        <commune>40063</commune>
        <commune>40065</commune>
        <commune>40066</commune>
        <commune>40067</commune>
        <commune>40068</commune>
        <commune>40069</commune>
        <commune>40071</commune>
        <commune>40074</commune>
        <commune>40075</commune>
        <commune>40077</commune>
        <commune>40078</commune>
        <commune>40084</commune>
        <commune>40088</commune>
        <commune>40089</commune>
        <commune>40090</commune>
        <commune>40095</commune>
        <commune>40101</commune>
        <commune>40104</commune>
        <commune>40106</commune>
        <commune>40109</commune>
        <commune>40112</commune>
        <commune>40113</commune>
        <commune>40114</commune>
        <commune>40115</commune>
        <commune>40116</commune>
        <commune>40118</commune>
        <commune>40120</commune>
        <commune>40121</commune>
        <commune>40123</commune>
        <commune>40125</commune>
        <commune>40126</commune>
        <commune>40129</commune>
        <commune>40132</commune>
        <commune>40133</commune>
        <commune>40141</commune>
        <commune>40142</commune>
        <commune>40143</commune>
        <commune>40144</commune>
        <commune>40147</commune>
        <commune>40150</commune>
        <commune>40151</commune>
        <commune>40153</commune>
        <commune>40154</commune>
        <commune>40155</commune>
        <commune>40157</commune>
        <commune>40159</commune>
        <commune>40160</commune>
        <commune>40168</commune>
        <commune>40173</commune>
        <commune>40177</commune>
        <commune>40179</commune>
        <commune>40180</commune>
        <commune>40181</commune>
        <commune>40183</commune>
        <commune>40186</commune>
        <commune>40187</commune>
        <commune>40194</commune>
        <commune>40199</commune>
        <commune>40201</commune>
        <commune>40202</commune>
        <commune>40203</commune>
        <commune>40204</commune>
        <commune>40205</commune>
        <commune>40206</commune>
        <commune>40207</commune>
        <commune>40208</commune>
        <commune>40209</commune>
        <commune>40211</commune>
        <commune>40212</commune>
        <commune>40213</commune>
        <commune>40214</commune>
        <commune>40216</commune>
        <commune>40222</commune>
        <commune>40224</commune>
        <commune>40228</commune>
        <commune>40230</commune>
        <commune>40231</commune>
        <commune>40233</commune>
        <commune>40235</commune>
        <commune>40236</commune>
        <commune>40237</commune>
        <commune>40243</commune>
        <commune>40244</commune>
        <commune>40248</commune>
        <commune>40249</commune>
        <commune>40251</commune>
        <commune>40254</commune>
        <commune>40256</commune>
        <commune>40260</commune>
        <commune>40261</commune>
        <commune>40263</commune>
        <commune>40264</commune>
        <commune>40266</commune>
        <commune>40268</commune>
        <commune>40269</commune>
        <commune>40271</commune>
        <commune>40272</commune>
        <commune>40273</commune>
        <commune>40276</commune>
        <commune>40277</commune>
        <commune>40279</commune>
        <commune>40283</commune>
        <commune>40284</commune>
        <commune>40285</commune>
        <commune>40291</commune>
        <commune>40292</commune>
        <commune>40293</commune>
        <commune>40294</commune>
        <commune>40296</commune>
        <commune>40300</commune>
        <commune>40301</commune>
        <commune>40304</commune>
        <commune>40306</commune>
        <commune>40308</commune>
        <commune>40309</commune>
        <commune>40310</commune>
        <commune>40311</commune>
        <commune>40312</commune>
        <commune>40313</commune>
        <commune>40314</commune>
        <commune>40315</commune>
        <commune>40316</commune>
        <commune>40317</commune>
        <commune>40318</commune>
        <commune>40322</commune>
        <commune>40324</commune>
        <commune>40326</commune>
        <commune>40328</commune>
        <commune>40330</commune>
        <commune>40334</commune>
    </CompetenceCommunale>
</Organisme>